Subject: optimization to TS of THF

From: Marek Strajbl <[email-masked]>
Date: Tue, 17 Sep 1996 07:56:57 -0700

Hi all,

I am trying to find transition strucutre of tetrahydrofuran (THF) at
HF/6-31G*,
BLYP/6-31G* and B3LYP/6-31G* levels. I started computations from O-exo
geometry, that is expected for TS, but computations do not converge.
I tried optimization in internal, redundant, cartesian coordinates,
QST3 method.I switched off testing of the number of eigenvalues, as the
program (gaussian 94) complained about wrong number of negative
eigenvalues. But nothing works. Can sombody give me a hint how to
overcome these problems.

Thanks, Marek

--
Marek Strajbl
Institute of Physics, Charles University
e-mail: <[email-masked]>